body {
	font-family: "Open Sans", sans-serif;
}
/*CSS Reset 

	We reset the margins and paddings of our elements to better manipulate the sizes and layout of our elements.

	Because our browsers automatically sets the margins and paddings by default.

	
*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav {
	padding: 0.8rem; /* 80% of our root element's font size = 12.8px*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

/*, - multiple selectors - we can target using multiple selectors*/
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*display property you can change how elements are displayed as inline, block or even inline-block.*/
	display: inline;
}

nav > ul {
	list-style-type: none;
}

/*intro section*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	/*padding: 2rem 10% 3rem;*/
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*font-weight allows us to determine the thickness of the text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	border-style: none;
}

/*info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	/*min-height sets a minimum height for our elements especially if the content does not reach the appropriate height. What this will do then is it will level our cards.*/
	min-height: 175px;
	/*border: 2px solid black;*/
	/*Each card is at least 30% of its parent's width. 3 cards would amount to supposedly 33.33% of its parent's width to be even. However we have to take account for the margins set */
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

/*pre-footer section*/
#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer .card {
	display: inline-block;
	vertical-align: top;
	width: 20%;
}

#pre-footer div * {
	margin-top: 0.3rem;
	margin-bottom: 0.5rem;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
